table {
    border-collapse: collapse;
	width: 800px;
	margin: auto;
	padding-top: 1px;
	border: 1px solid white;
}

table, td, th {
    border: 1px solid black;
    padding-top: 1px;
}
th {
    color: white;
}

td {
	border: 1px solid black;
    padding: 1px;

}

table_img, td, tr{
	border: 0px solid white;
	padding-top: 1px;
}